/*----------------------------------------------
*
* [Theme Blue Stylesheet]
*
* Theme    : Leverage
* Version  : 2.1
* Author   : Codings
* Support  : codings.dev
* 
----------------------------------------------*/

/*----------------------------------------------

[ALL CONTENTS]

1. Root
2. Custom

----------------------------------------------*/

/*----------------------------------------------
1. Root
----------------------------------------------*/

/* #region Root */

:root {
    
    --primary-color: #1E50BC;
    --secondary-color: #1a8fe3;
}

/* #endregion Root */

/*----------------------------------------------
2. Custom
----------------------------------------------*/

/* #region Custom */

header .navbar-expand .navbar-brand i {
    color: #ffffff;
}

.navbar-expand .navbar-nav .nav-link:not(.btn):not(.title):hover {
    color: #ffffff;
}

.navbar-expand .navbar-nav .nav-link.active:not(.btn):not(.title) {
    color: #ffffff;
}

.navbar-expand .navbar-nav .dropdown-menu .nav-link.active:not(.btn):not(.title) {
    color: var(--primary-color);
}

.hero .effect-static-text {
    -webkit-text-fill-color: #ffffff;
}

.hero p {
    color: rgba(255, 255, 255, 0.75);
}

header .primary-button, header .primary-button:visited, header .primary-button:active,
.hero .primary-button, .hero .primary-button:visited, .hero .primary-button:active {
    background: none;
    border: 1px solid #ffffff;
}

.hero .primary-button:hover, .hero .primary-button:focus {
    background-color: var(--primary-color);
    background-image: -webkit-linear-gradient(45deg, var(--secondary-color) 15%, var(--primary-color) 65%);
    background-image: linear-gradient(45deg, var(--secondary-color) 15%, var(--primary-color) 65%);
    color: var(--primary-b-color);
}

.full-slider.swiper-container-horizontal > .swiper-pagination-bullets {
    /*position: absolute !important;*/
    position: relative !important;
    /*bottom: 5vh !important;*/
    bottom: 1vh !important;
}

footer .brand .logo {
    /*font-size: 2.2rem;*/
    font-size: 1.5rem;
}

.showcase .card .image-over:before {
    /*background-color: rgba(0, 0, 0, 0.5);*/
    background-color: rgba(0, 0, 0, 0);
}

.form .message {
    background-color: var(--primary-color);
}

.card-footer {
    /*border-top: 1px solid var(--primary-l-color);*/
    border-top: 0;
}

.image-title {
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    margin-top: 5px;
}

.margin-top {
    margin-top: 8px !important;
}

.news-section {
    padding-bottom: 30px !important;
}

.highlights .items .item {
    margin-bottom: 0 !important;
}

.lg-sub-html {
    padding: 0 40px 25px 40px !important;
}

.gallery-link {
    color: #EEE !important;
    text-decoration: none !important;
}

    .gallery-link:hover {
        color: #FFF !important;
        text-decoration: underline !important;
    }

.showcase .card-caption *, .showcase .card-caption *:not(.btn) {
    color: rgba(0, 0, 0, 0);
}

    .showcase .card-caption *, .showcase .card-caption *:hover {
        color: #f5f5f5;
    }


/* #endregion Custom */